Adobe December Patch Tuesday, (Wed, Dec 10th)

Adobe today released two new bulletins, and updaed the Reader/Acrobat bulletin that was published a week ago.

“>This update fixes 6 vulnerabilities, some of which can lead to remote code execution. Adobe rates this patch with a priority of 1″>This updates fixes 20 different vulnerabilities. The bulletin has a rating of 1.”>This bulletin applies to ColdFusion 10 and 11 and fixes a denial of service vulnerability (CVE-2014-9166). The vulnerability has not been used in any exploits so far.

http://helpx.adobe.com/security.html


Johannes B. Ullrich, Ph.D.
STI|Twitter|LinkedIn

(c) SANS Internet Storm Center. https://isc.sans.edu Creative Commons Attribution-Noncommercial 3.0 United States License.

Reposted from SANS. View original.

CyberSafe-WP-Admin